Login

1.3.600 Win 7 64bit, Not Working.

Serious issues

Re: 1.3.600 Win 7 64bit, Not Working.

Postby richie43 » Mon Sep 23, 2013 10:52 pm

sneaky wrote:
I had a terrible time with 1.3.600

Yeh me too. Suspect Ill have to wait for a non-developer to confirm theyre running server on windows before I risk it again :shock:

If you need a new version to use a new library (like Gemini's G2500), the bug-fix update is in the download are now. I have been using that with zero problems so far. But I also have a spare copy of the 1.3.505 instal files handy, just in case......
The Sounds of the Hear and Now
http://soundyaudio.com/
richie43
Beta Tester
Beta Tester
 
Posts: 4852
Joined: Fri Feb 04, 2011 8:47 pm
Location: Minnesota, USA

Re: 1.3.600 Win 7 64bit, Not Working.

Postby jorismak » Tue Sep 24, 2013 1:14 pm

I have the same issue as the original poster.

I asked support about it and received a broken English single sentence saying I should ask in the bug forum or downgrade. WTF? Why do I request support, only to be redirected to a forum.

Anyway, the x64 version seems to be install new .DLL and new .xml files to a VSTplugins\Acustica64 folder (where the old 505 version was installed to VSTPlugins\Acustica.

So now Reaper shows 'Nebula3' and 'Nebula3CoreII64' (the later is the old version I assume?). The 'Nebula3' looks completely different to the older version, just like the screenshot the original poster posted (mine is at http://clients.maxx-traxx.eu/Clipboard01.png).

As you see in the shot, this is with the 1.3.601 'bugfix' version. I re-installed the x86 version from scratch (by running the 1.3.492 setup, installing my license again, and upgrading to 1.3.505, 1.3.600, 1.3.601) and it looks just like the old version and seems to be running fine.

Then I installed the x64 version the same way. Started from 1.3.492 x64 setup, installed my license. Works. Upgrade to 1.3.505 x64, works. Upgrade to 1.3.600, fails with the same screen as my screenshot. Upgrade to 1.3.601, still the same as the screenshot.
jorismak
Member
Member
 
Posts: 344
Joined: Fri Nov 16, 2012 4:49 am

Re: 1.3.600 Win 7 64bit, Not Working.

Postby sneaky » Tue Sep 24, 2013 9:31 pm

need a new version to use a new library (like Gemini's G2500)
Thats exactly it Rich. Im in no hurry to get into the upgrade tangle again though.. Ive purchased g2500 already, I expect great things

Why do I request support, only to be redirected to a forum
I experienced this too and I think because acustica was inundated with questions exactly like mine. Mostly posted in the wrong place(mine were.)

What I cant get my head around though is an upgrade, available as an upgrade to an existing server installation - that wont work until you 1st install the neb pro installation program for that version, before you run the upgrade, while this vital bit of information is buried somewhere on a page in another forum talking about how to install... the upgrade .exe should have included the neb pro installation files.

Anyhoo, Ill wait until a regular user reports success
cheers
sneaky
Member
Member
 
Posts: 219
Joined: Fri May 28, 2010 7:51 am

Re: 1.3.600 Win 7 64bit, Not Working.

Postby sheever » Wed Sep 25, 2013 12:39 am

i have the same issue as the picture shows.win 7 nebula pro.
User avatar
sheever
User Level III
User Level III
 
Posts: 36
Joined: Sun Apr 04, 2010 12:45 am

Re: 1.3.600 Win 7 64bit, Not Working.

Postby sheever » Wed Sep 25, 2013 12:43 am

also when i want to load freeze as authorization missing.
User avatar
sheever
User Level III
User Level III
 
Posts: 36
Joined: Sun Apr 04, 2010 12:45 am

Re: 1.3.600 Win 7 64bit, Not Working.

Postby wagz » Wed Sep 25, 2013 5:31 am

I am having the exact same issues and receiving the same error as the original poster, Lowlines.

enriquesilveti, I followed the instructions and repeated the un/install instructions several times. I had zero success. I am running Nebula 3 Pro w/ a Win7 64 PC. Please, revise your instructions on the FAQ. The link you posted(viewtopic.php?f=10&t=2569)does not tell me EXACTLY which installer files you want me to use and in which order. After uninstalling, I have been using this order:
1.Setup_Nebula3_Pro_x64_1.3.492.exe
2.Upgrade_Nebula3_Pro_x64_1.3.505.exe
3.Upgrade Nebula3 Pro x64 1.3.601.exe

I have been very frustrated with this whole thing for the past few hours(In, fact knowing that you are calling updates upgrades would have saved me at least 30 minutes). Right now (on the one day I need it), Nebula is totally unusable. Please, make your instructions detailed and plain.
Last edited by wagz on Wed Sep 25, 2013 5:31 pm, edited 1 time in total.
wagz
User Level VII
User Level VII
 
Posts: 77
Joined: Sun Jun 24, 2012 8:21 pm

Re: 1.3.600 Win 7 64bit, Not Working.

Postby giancarlo » Wed Sep 25, 2013 6:15 am

each time you see a black nebula it means nebulatemprepository or nebula are not complete. It doesnt mean you need a new authorization


Every time you see it check two things:
if nebula3.xml and nebula3 reverb.xml exist in your plugins folder
if they point correctly to your repository: open them using notepad and check datapath.


We are working on a new installer, we did a lot of things please be patient.
User avatar
giancarlo
Founder
Founder
 
Posts: 9157
Joined: Mon Sep 21, 2009 10:40 pm
Location: Italy

Re: 1.3.600 Win 7 64bit, Not Working.

Postby giancarlo » Wed Sep 25, 2013 6:25 am

sneaky wrote:
need a new version to use a new library (like Gemini's G2500)
Thats exactly it Rich. Im in no hurry to get into the upgrade tangle again though.. Ive purchased g2500 already, I expect great things

Why do I request support, only to be redirected to a forum
I experienced this too and I think because acustica was inundated with questions exactly like mine. Mostly posted in the wrong place(mine were.)

What I cant get my head around though is an upgrade, available as an upgrade to an existing server installation - that wont work until you 1st install the neb pro installation program for that version, before you run the upgrade, while this vital bit of information is buried somewhere on a page in another forum talking about how to install... the upgrade .exe should have included the neb pro installation files.

Anyhoo, Ill wait until a regular user reports success
cheers



if you get crashes the correct place is bugs section.
If posts are misplaced they maybe will not answered. Email is not a solution, because we solve via email things like forum access, payment issues and we are pretty slow and, more important, only a single answer is allowed each time from a single person.

install an upgrade choosing carefully repository OR install a setup (1.3.492 is good) and than an upgrade, its the same thing as a single exe. i think there are too many exe in downloads. Each time you install a setup you need to apply your license again which doesnt change.

black nebula was explained above please report which file is missing or wrong
User avatar
giancarlo
Founder
Founder
 
Posts: 9157
Joined: Mon Sep 21, 2009 10:40 pm
Location: Italy

Re: 1.3.600 Win 7 64bit, Not Working.

Postby enriquesilveti » Wed Sep 25, 2013 12:57 pm

LowLines, wagz and sheever.

1. You are updating Nebula with a different or new NebulaTempReporsitory path. Setup and upgrade updater will ask you about your NebulaTempReporsitory called extra plug-in support installation folder.

2. If the setup or upgrade updater create two folders in VST plugins folder called Acustica and Acustica64. Just get .DLL and XML that you need and send useless files and folder to a backup folder or just delete.

3. Nebula and Nebula reverb .DLL are the same file! The difference is the the name and the .XML master file and the data inside those .XML master files. Nebula is so flexible in PC/WIN you can move everything setting the correct data path in .XML master files.

IF AFTER SEVERAL TRY YOU STILL HAVE PROBLEMS. Send me an email and I'll do it by hand each by each.

enrique.silveti AT acusticaudio.net

viewtopic.php?f=10&t=2569
viewtopic.php?f=10&t=484
Enrique Silveti.
Acustica Audio customer and technical support.

MBP 11.5 (i7-4870 | 16 GB | 512 SDD)
SP4 (i5-6300 | 8 GB | 256 SDD)
RME UFX | PS Lyra2 | SD USBPre2
VM U15 | VM W10 | VM OSX 10.12
N4/NAT4 | SPX3 | RX5 | LN2C | Smaart8 | R5 | PT12 | PX10
User avatar
enriquesilveti
Global Moderator
Global Moderator
 
Posts: 2662
Joined: Sun Mar 28, 2010 9:00 pm
Location: Lodi | Madrid | Buenos Aires

Re: 1.3.600 Win 7 64bit, Not Working.

Postby jorismak » Wed Sep 25, 2013 4:18 pm

Ok, I got it now and it seems working OK.

First off, my confusion: As seen on the download page, the upgrades to 1.3.600 for Nebula3 Pro use 'VST-GUI3', just as before. In other words, it should look and work just the same, don't expect any other visuals.
That weird blue look in the screenshots? That's because it can't find the needed .XML file (see below) and it can't load the skin.

Now, as the developer / support said on this forum:
The .DLL files that Nebula (x64) installs, are all just the same. It doesn't matter if you name the file 'my-own-nebula-mess.dll' as long as it has a valid 'my-own-nebula-mess.xml' in the same folder with the settings :).

So, what does the 1.3.600 update do? Well, first of, with me at least it seems to just update the older plugins in 'Vstplugins\acustica' just fine. If I look at the file dates they are clearly newer.

The weird thing is that it installs a second set of DLLs in 'Vstplugins\acustica64', but those are not different at all. But because no .xml files get installed there, they refuse to work, getting the weird looking blue screenshot.

So just delete (or 'backup' :)) the files in Vstplugins\acustica64 and use the files in Vstplugins\acustica, because they ARE actually updated.
jorismak
Member
Member
 
Posts: 344
Joined: Fri Nov 16, 2012 4:49 am

PreviousNext

Return to Bugs

Who is online

Users browsing this forum: No registered users and 2 guests